<?php
require '../../conexion.php';
session_start();

$sql = "select sp_remision_nota_venta(
".$_REQUEST['accion'].",
".$_REQUEST['vid_nrv'].", 
".(!empty($_SESSION['usu_cod'])? $_SESSION['usu_cod']:"0").", 
".(!empty($_REQUEST['vid_cliente'])? $_REQUEST['vid_cliente']:"0").",
".(!empty($_REQUEST['vid_cobro'])? $_REQUEST['vid_cobro']:"0").",
".(!empty($_REQUEST['vid_empleado'])? $_REQUEST['vid_empleado']:"0").",    
".(!empty($_REQUEST['vfinicio_translado'])? "'".$_REQUEST['vfinicio_translado']."'":"null").",
".(!empty($_REQUEST['vffin_translado'])? "'".$_REQUEST['vffin_translado']."'":"null").",        
".(!empty($_REQUEST['vmotivo_translado'])? "'".$_REQUEST['vmotivo_translado']."'":"null").",            
".(!empty($_REQUEST['vvehiculo'])? $_REQUEST['vvehiculo']:"0").") as resul";


$resultado = consultas::get_datos($sql);


if ($resultado[0]['resul'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./remision_index.php');
} else {
    $valores = explode("*", $resultado[0]['resul']);
    $_SESSION['mensaje'] = $valores[0]."_".$_REQUEST['accion'];    
    header('location:./'.$valores[1]);   
}
?>


 